[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: (font-) problem with lilypond-snapshot 2.4.0

From: Roland Goretzki
Subject: Re: (font-) problem with lilypond-snapshot 2.4.0
Date: Fri, 5 Nov 2004 11:06:11 +0100
User-agent: Mutt/

Hello list, hello Pedro,

You wrote:

> Roland Goretzki <address@hidden> writes:
> >>
> I actually meant:

Well, I installed them both,
lilypond-snapshot-doc_2.4.0-2_all.deb, as You wrote, and
because this was the actual version of lilypond-snapshot.

> > Now there is another error message:
> >
> > ERROR: In procedure primitive-load-path:
> > ERROR: Unable to find file "lily.scm" in load path
> what debian are you using, sid, sarge or stable?


> could you see if the file
> /usr/bin/lilypond-snapshot
> has a line like
>  lilydir="/usr/share/lilypond-snapshot/2.4.0"


> and if this directory
> /usr/share/lilypond-snapshot/2.4.0
> really exists?


Best Regards           Roland

reply via email to

[Prev in Thread] Current Thread [Next in Thread]